« IE6.0SP1でJavascriptに不具合 | トップページ | Opera 7.60 preview4(Build: 7364c)が出ています »

2004年12月 7日 (火)

脆弱性の修正がされたWinamp5.07がリリース

 Winampを利用している方は、アップデートですね。また、Windows95でも動くようになったそうです。
●関連記事
プレイリストファイルの脆弱性を再度修正した「Winamp」v5.07がリリース (04/12/06 15:05)(窓の杜)
 MP3/NSVファイルを再生するための同梱DLLファイルがWindows 95上でも動作可能に
●関連URL
WINAMP.COM | Making a playlist, checking it twice

|

« IE6.0SP1でJavascriptに不具合 | トップページ | Opera 7.60 preview4(Build: 7364c)が出ています »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/1129/2177577

この記事へのトラックバック一覧です: 脆弱性の修正がされたWinamp5.07がリリース:

« IE6.0SP1でJavascriptに不具合 | トップページ | Opera 7.60 preview4(Build: 7364c)が出ています »